Subject: Re: linux-next: Tree for Oct 14 (bcache)

From: Mark Brown <[email-masked]>
Date: Mon, 14 Oct 2013 21:27:23 +0100

On Mon, Oct 14, 2013 at 11:58:10AM -0700, Randy Dunlap wrote:
> On 10/14/13 07:48, Thierry Reding wrote:

> > Gained a few conflicts, but nothing too exciting. x86 and ARM default
> > configurations build fine. There were some build failures unrelated to

> Maybe you could build allmodconfig instead of a default config
> for more better coverage?  I am seeing lots of build problems.

I'd say in addition - if you look at the last tree I did it's got fixes
for all these tihngs I think.